LP11A - Bug #578

LP11A0000000000000000D
10/24/2024 06:47 PM - mike

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

o0:
go/oooooon:
poooooo:
go/oooooon:
gooo:

Closed
High
aoo
M.E

LP11A
RK3399Pro
AI0000ProllAI-ZJ0001F-Proll
03

04

/

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:

gooo:
APPIT:
gooo:
gooo:
poooo:
EMMCI [ :

10/24/2024

0%

0.00 hour
0.00 hour

100%

N/A

Description

gooooooooon

History

#1 - 10/24/2024 06:49 PM - mike
-00/4000000 changed from 04 to -

-00A000000 changed from - to 04

#2 - 10/30/2024 04:42 PM - 011
- File0100_20241030164116.jog added

00000000so+sol000000DODODODOODOODODODODODODODODOOD0DODODODODODODODO0D0D0D0D0DODa+000000

#3 - 01/02/2025 03:45 PM - mike

- Status changed from New to Closed
